Subject: Tomorrow's Meeting - 10:30 a.m.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 19:36:19 -0700 (PDT)

Rick/Joyce -- I adjusted the script for tomorrow's meeting based on input from Sheila Walton.  Attached is a script with the noted changes in BLUE.
Also attached is a revised Q&A that I will send to Ginger to email to your employee population relative to this initiative.  Please take a look at both and let me know if you have any questions and or concerns.

Rick, as we discussed, you will be staying on the 47th floor.  Sheila, Joyce and I will call in from Conference room EB3650.

Thanks.
Jo Ann